ISCSH#FEP - Feature #314
11/11/2019 02:46 PM - xiangyang li

Status: Closed Start date: 11/11/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 11/11/2019 02:47 PM - xiangyang li
- Subject changed from000000000000000 to000ODDDOOODOOODODDODDOD

#2 - 11/22/2019 05:39 PM - jiwei shi
- Subject changed from00000000000000000 to0000 @O0 )O000000000000
- Status changed from New to In Progress

- % Done changed from 0 to 50
#3 - 12/13/2019 11:08 AM - jiwei shi
- File alarmset.ini added
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
#4 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed

Files

alarmset.ini 6.79 KB 12/13/2019 jiwei shi
